ROHTO - Feature #145

[Phase 2] PMS - Posting ESS to Field HR
01/19/2021 04:41 PM - Anonymous

Status: User Test Start date: 01/19/2021
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear Nana

Mohon dibuatkan fungsi posting data dari ESS ke HR khusus untuk Total Summary.

File Terlampir:
&« C {} A Motsecure | remoteminovais.com:31121/Page/WorkFlow?ucP91zJL5W/1/nfGk7xD3Q== W P 0 R &

ROHTO®) =

* [= My Workplace

» [ My Report Summary
~ [ Request I
* O HR Administration Appraisal Compenent Point Weight Final Point
~ [~ Performance Ma... )
1 Achievement Goal 0.55 80% 0.44
{] Goal Setting
2 Learning Goal 0 10% o
] Review 3
3 Corporate Value 0 5% 0
] Review s
4 Diffrentiating Competency 0 5% o
{1 Final
5 Additional Task 0 0% 0
» [ Time Management
6 TOTAL (Poin Kinerja) 100% 0.44
» [ Travel Managem...
{1 Forwarding Task .
3 No KOMPONEN PENILAIAN Poin | Bobot | Poin Akhir
41 2 3 4 5
5 1 |Achievement Goal 4,00 80% 3,20 KPI PHRPAOO49ESS
6 2 |Learning Goal 4,20 10% 0,42 |Threshold PHRPAODO51ESS
7 3 |Corporate Value 4,30 5% 0,22 Komitmen PHRPAOOS51ESS3
8 4 |Differentiating Competency 4,50 5% 0,23 |Differentiating Competency PHRPAOO51ESS2
9 5 |Additional Task 4,50 10% 0,45 Tugas Tambahan PHRPAOO49ESSADD
b0 TOTAL (Poin Kinerja) 110% 4,51

Khusus ini tdk dpt menggunakan fugsi field posting secara standard ESS.
Karena untuk aspek penilaian yang ada di form ESS sudah di hardcode.
Please check coding Mae di Form Final.

Lebih lanjut tlp by mba yaya.

Terimakasih

History

#1 - 01/19/2021 06:28 PM - Anonymous
- File Rohto - Field Posting .xIsx added
- Subject changed from [Phase 2] PMS - Posting to HR to [Phase 2] PMS - Posting ESS to Field HR

Mas lis wrote:

Dear Nana
Mohon dibuatkan fungsi posting data dari ESS ke HR khusus untuk Total Summary, detail sbb:
1. Review 3: PDSPMSUMTOTALESS_3 di posting ke PHRPA0047

2. Review 6 : PDSPMSUMTOTALESS_6 di posting ke PHRPA0047

3. Final : PDSPMSUMTOTALESS diposting ke PHRPA0047

File Terlampir, sbg contoh:
= = My Workplace
» [ My Report Summary
¥ = Request
¥ D HR Administration Appraisal Compenent Point Weight Final Paint
- [~ Performance Ma...
1 Achievement Goal 0.55 80% 0.44
L[] Goal setting 2 Learning Goal 0 10% 0
f] Review3
3 Corporate Value 0 5% 0
{1 Review 6
4 Diffrentiating Competency 0 5% 0
£l Final
5 Additional Task 0 0% 0
¥ (O Time Management
6 TOTAL (Poin Kinerja) 100% 0.44
» [ Travel Managem...
f] Forwarding Task N
13| No KOMPONEN PENILAIAN Poin | Bobot | Poin Akhir
14 1 2 3 4 5
15| 1 |Achievement Goal 4,00 80% 3,20 KPI PHRPAQOA9ESS
16| 2 |Learning Goal 4,20 10% 0,42 Threshold PHRPAODOS51ESS
7| 3 |Corporate Value 4,30 5% 0,22 Komitmen PHRPAOO51ESS3
18| 4 |Differentiating Competency 4,50 5% 0,23 |Differentiating Competency PHRPAO051ESS2
19| 5 |Additional Task 4,50 10% 0,45 Tugas Tambahan PHRPAQOASESSADD
0 TOTAL (Poin Kinerja) 110% 4,51 |
Khusus ini tdk dpt menggunakan fugsi field posting secara standard ESS.
Karena untuk aspek penilaian yang ada di form ESS sudah di hardcode.
Please check coding Mae di Form Final.
Lebih lanjut tlp by mba yaya.
Terimakasih
#2 - 01/21/2021 05:05 PM - Anonymous
- File deleted (Rohto - Field Posting .xIsx)
#3 - 01/21/2021 05:06 PM - Anonymous
- File Rohto - Field Posting .xIsx added
Revise Fieldposting by backend.
#4 - 01/25/2021 09:25 AM - Nana Supiana
- Status changed from New to Developing
#5 - 01/25/2021 09:25 AM - Nana Supiana
- Status changed from Developing to User Test
- Assignee changed from Nana Supiana to Anonymous
Files
clipboard-202101191638-kt8bw.png 88.7 KB 01/19/2021 Anonymous
Komponen Penilaian.png 21.5KB 01/19/2021 Anonymous
Rohto - Field Posting .xIsx 10.5 KB 01/21/2021 Anonymous
